Bug 97514 - Incorrect DefaultOutputMethod in config file
Incorrect DefaultOutputMethod in config file
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: enscript (Show other bugs)
4
i386 Linux
low Severity low
: ---
: ---
Assigned To: Adam Tkac
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-16 16:58 EDT by Tethys
Modified: 2013-04-30 19:33 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-17 04:06:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tethys 2003-06-16 16:58:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.3) Gecko/20030312

Description of problem:
The DefaultOutputMethod in /etc/enscript.cfg is "printer".
Traditionally, though, enscript has always been a filter,
and thus changing the shipped default to "stdout" is not
only more intuitive, but also retains compatibility with
traditional Unix.

Version-Release number of selected component (if applicable):
1.6.1

How reproducible:
Always

Steps to Reproduce:
1. N/A
2.
3.
    

Additional info:
Comment 1 Tethys 2005-11-08 15:56:45 EST
Still an issue. Changing product to Fedora Core.
Comment 2 Tethys 2005-11-08 15:57:12 EST
enscript-1.6.1-31
Comment 3 Adam Tkac 2006-10-10 06:21:46 EDT
I think many users use enscript for printing. More than users that use enscript
like filter. This is main argument why is option sets to "printer". What do you
think about it??

Note You need to log in before you can comment on or make changes to this bug.